Cancellation policies
List where the tenant’s policies apply
Authorization
x-calry-api-key x-calry-api-key<token>
In: header
Query Parameters
listingID?string
Listing the assignment applies to; omit for every listing
channel?string
Sales channel: direct, network, ai_agent or a workspace channel name. Omit for every channel.
Header Parameters
x-calry-tenant-id?string
Tenant (host) whose policies to manage. If not provided, the default tenant is used.
Response Body
application/json
curl -X GET "https://example.com/api/v1/cancellation-policies/assignments"[
{
"id": "string",
"policyID": "string",
"listingID": "string",
"channel": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
]